{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2356494",
  "tailles": [
    "M / 167-175 cm",
    "L / 172-182 cm",
    "XL / 182-195 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cannondale Moterra Neo 3 Shimano Deore/XT 12V 750 Wh 29″ Gris Mercury",
  "manufacturer": { "@type": "Organization", "name":"Cannondale" },
  "description": "Un VTTAE à double suspension conçu pour s’affranchir des limites. Avec sa maniabilité intuitive, son système Bosch CX 750 offrant à la fois une puissance et une autonomie importantes, rien n’est hors de portée.\r\n\r\nCircuits locaux ou haute montagne, ce VTTAE révolutionnera votre expérience. Agile et rapide dans les montées, stable et rassurant même dans les descentes les plus vicieuses, il apporte du fun sur les chemins et vous donne des ailes sur les sentiers difficiles. C’est le genre de machine qui vous rend impatient(e) de la prochaine sortie.\r\n\r\nLa puissance et l’autonomie ne sont qu’un début. Ce qui rend le Moterra Neo vraiment exceptionnel, c’est sa maniabilité. Grâce à notre conception de cadre « Proportional Response », chaque taille de cadre bénéficie d’une configuration de suspension et d’une géométrie spécifique, qui donnent au vélo une maniabilité telle qu’il semble avoir été conçu spécialement pour vous. Et c’est justement le cas.",
  "image": "https://product-cdn-frz.alltricks.com/medium/494/356494/2356494/4395186",
  "mpn": "C65331U20MD",
  "gtin13": "884603921401",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 167-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4499.99,
      "mpn": "C65331U20MD",
      "sku": "2151417",
      "gtin13": "884603921401",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2392903-vtt_electrique_tout_suspendu_cannondale_moterra_neo_3_shimano_deore_xt_12v_750_wh_29___gris_mercury"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 172-182 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4499.99,
      "mpn": "C65331U20LG",
      "sku": "2151517",
      "gtin13": "884603921418",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2392903-vtt_electrique_tout_suspendu_cannondale_moterra_neo_3_shimano_deore_xt_12v_750_wh_29___gris_mercury"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 182-195 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 4499.99,
      "mpn": "C65331U20XL",
      "sku": "2151550",
      "gtin13": "884603921425",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2392903-vtt_electrique_tout_suspendu_cannondale_moterra_neo_3_shimano_deore_xt_12v_750_wh_29___gris_mercury"
    }
  ],
  "coloris": [
    {
      "coloris": "Mercury"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore M6100 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Moterra Neo, SmartForm C1 Alloy, 150mm travel, Proportional Response Tuned Suspension, removable downtube battery, injection molded skid plate, 55mm chainline, internal cable routing, 148x12mm thru-axle, UDH hanger, post mount brake, tapered headtube, 18mm two-bolt kickstand mount, integrated rear rack mounts",
      "fourche": "RockShox Yari RC, 150mm, 15x110mm Boost, 44mm offset",
      "amortisseur": "RockShox Deluxe Select, DebonAir, 2-Pos mode adjust, adjustable rebound"
    },
    "assistance électrique": {
      "moteur": "Bosch Performance Line CX 250W",
      "batterie": { "manufacturer": { "@type": "Organization", "name": "Bosch" }, "modèle": "Powertube", "capacité (Wh)" : 750},
      "écran": "Bosch Kiox 300"
    },
    "direction": {
      "jeu de direction": "Integrated Sealed Bearing, Tapered",
      "potence": "Cannondale 3, 6061 Alloy, 31.8, 0°",
      "cintre": "Cannondale 3 Riser, 6061 Alloy, 15mm rise, 8° sweep, 4° rise, 780mm",
      "poignées": "Fabric FunGuy"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M6100, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "FSA Bosch E-bike w/ 55mm chainline, 160mm, 34 dents",
      "chaîne": { "name": "Shimano Deore, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore M6100, 10-51, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "leviers de frein": "Magura MT Thirty HC",
    "équipements": {
      "freins": { "name": "Shimano MT401 hydraulic disc / Shimano MT420 4-piston hydraulic disc, 203/203 mm rotors", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Fabric Scoop Shallow Sport, steel rails",
      "tige de selle": "TranzX dropper, internal routing, 31.6, 130mm (S), 150mm (M-XL)"
    },
    "roues": {
      "jantes": "WTB ST i30 TCS, 32h, tubeless ready",
      "moyeu avant": "Formula 15x110mm thru-axle ",
      "moyeu arrière": { "name": "Shimano MT410, 12x148mm thru-axle", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pneus": { "avant": { "name": "Maxxis Minion DHF, 29 x 2.6\", EXO, tubeless ready ", "manufacturer": { "@type": "Organization", "name": "Maxxis" } },
      "arrière": { "name": "Maxxis Rekon, 29 x 2.6\" (27.5x2.6\" - size Small), EXO, tubeless ready", "manufacturer": { "@type": "Organization", "name": "Maxxis" } } }
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "taille de roues (pouces)": "27.5 R / 29 F",
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 583, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 452, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1196, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 618, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 428, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 608, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1220, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 631, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1249, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 641, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 672, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1288, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 650, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" }
    }
  ]
}
